a { selector-dummy:expression(this.hideFocus=true); }
dl, dt, dd, ul, li, h2, h3, h4{margin: 0;padding: 0;}


IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
BODY {
	SCROLLBAR-FACE-COLOR: #eeeeee; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #b4b4b4; SCROLLBAR-3DLIGHT-COLOR: #999999; SCROLLBAR-ARROW-COLOR: #333333; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #eeeeee
}
BODY {
	FONT-SIZE: 12px; COLOR: #666; LINE-HEIGHT: 18px; FONT-FAMILY: "dotum"; LETTER-SPACING: 0px
}
TABLE {
	FONT-SIZE: 12px; COLOR: #666; LINE-HEIGHT: 18px; FONT-FAMILY: "dotum"; LETTER-SPACING: 0px
}
TR {
	FONT-SIZE: 12px; COLOR: #666; LINE-HEIGHT: 18px; FONT-FAMILY: "dotum"; LETTER-SPACING: 0px
}
TD {
	FONT-SIZE: 12px; COLOR: #666; LINE-HEIGHT: 18px; FONT-FAMILY: "dotum"; LETTER-SPACING: 0px
}
TEXTAREA {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; BORDER-LEFT: #cccccc 1px solid; COLOR: #666; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: "dotum"; TEXT-DECORATION: none
}
INPUT {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; BORDER-LEFT: #cccccc 1px solid; COLOR: #666; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: "dotum"; TEXT-DECORATION: none
}
SELECT {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; BORDER-LEFT: #cccccc 1px solid; COLOR: #666; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: "dotum"; TEXT-DECORATION: none
}

A:link {
	COLOR: #414141;  TEXT-DECORATION: none;
}
A:visited {
	COLOR: #414141;  TEXT-DECORATION: none;
}
A:active {
    COLOR: #414141;  TEXT-DECORATION: none;
}
A:hover {
    COLOR: #414141;  TEXT-DECORATION: underline;
}

A.mail:link {
	COLOR: #ff0000;  TEXT-DECORATION: underline;
}
A.mail:visited {
	COLOR: #ff0000;  TEXT-DECORATION: underline;
}
A.mail:active {
    COLOR: #ff0000;  TEXT-DECORATION: underline;
}
A.mail:hover {
    COLOR: #ff0000;  TEXT-DECORATION: underline;
}

/*1*/
.check {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff
}
.radio {
	BORDER: 0px !important; BACKGROUND-COLOR: #ffffff
}
.box1 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 9pt; BORDER-LEFT: 0px; COLOR: #ffffff; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff
}
.box2 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #ffffff 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #ffffff
}



/*2*/
.location {
	PADDING-RIGHT: 20px; FONT: 11px ; COLOR: #777777; PADDING-TOP: 8px; LETTER-SPACING: -1px
}
.text {
	FONT: 12px ; COLOR: #777777; LINE-HEIGHT: 1.7;
}
.text11 {
	FONT: 11px ; COLOR: #777777; 
}
.text-1 {
	COLOR: #7a7878;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
}

.tx1_gray {
	FONT-SIZE: 11px;
	COLOR: #8e8e8e;
	LINE-HEIGHT: 1.7;
	FONT-FAMILY: "µ¸¿ò";
	LETTER-SPACING: 0px
}
.tx1_blue {
	FONT-SIZE: 11px;
	COLOR: #7885b6;
	LINE-HEIGHT: 1.7;
	FONT-FAMILY: "µ¸¿ò";
	LETTER-SPACING: 0px
}
.tx1_pink {
	FONT-SIZE: 11px;
	COLOR: #e46b93;
	LINE-HEIGHT: 1.7;
	FONT-FAMILY: "µ¸¿ò";
	LETTER-SPACING: 0px
}

.table1 {
	COLOR: #7b7b7b;
	font-family: dotum, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #f4f4f4;
}


.table_right {
	PADDING-RIGHT: 10px;
	COLOR: #7b7b7b;
	font-family: dotum, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.table_center {
	COLOR: #7b7b7b;
	font-family: dotum, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.table2 {
	COLOR: #7b7b7b;
	font-family: dotum, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #f8f7ec;
	PADDING-LEFT: 10px;
}

.table3 {
	COLOR: #7b7b7b;
	font-family: dotum, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	PADDING-LEFT: 10px;
}

.table4 {
	COLOR: #69321d;
	font-family: dotum, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: #f8f7ec;
	text-align: center;
	border-bottom:1px solid #e1d6d2;	
	border-top:1px solid #e1d6d2;
}
.table5 {
	COLOR: #666666;
	font-family: dotum, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	border-bottom:1px solid #e1d6d2;
}


.title1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #999999;
	FONT-FAMILY: "µ¸¿ò";
}


.pa_left10 {
	FONT-FAMILY: verdana, "µ¸¿ò";
	PADDING-LEFT: 10px;
	FONT-SIZE: 11px;
	background-color: #f8f8f9;
}
.pa_left8 {
	FONT-FAMILY: verdana, "µ¸¿ò";
	PADDING-LEFT: 10px;
	FONT-SIZE: 11px;
	}
.pa_left10_ds50 {
	FONT-FAMILY: "µ¸¿ò";
	PADDING-LEFT: 10px;
	FONT-SIZE: 12px;
	COLOR: #aa8d70;
	}

.ds50 {
	FONT-FAMILY: "µ¸¿ò";
	FONT-SIZE: 12px;
	COLOR: #aa8d70;
	}
	
.ds50_B {
	FONT-FAMILY: "µ¸¿ò";
	FONT-SIZE: 12px;
	COLOR: #aa8d70;
	font-weight: bold;
	}
.ds50B_B {
	FONT-FAMILY: "µ¸¿ò";
	FONT-SIZE: 12px;
	COLOR: #3a6682;
	font-weight: bold;
	}
.ds50Y_B {
	FONT-FAMILY: "µ¸¿ò";
	FONT-SIZE: 12px;
	COLOR: #d28c41;
	font-weight: bold;
	}	


.font_11 {	FONT-FAMILY: verdana, "µ¸¿ò";
	FONT-SIZE: 11px;
	}
.font_12 {
	FONT-FAMILY: verdana, "µ¸¿ò";
	FONT-SIZE: 12px;
}

.red	{
	color:#FF0000;
}

.bold	{
	font-weight:bold;
}

.under_l	{
	text-decoration:underline;
}


.td_review {
	FONT-SIZE: 11px; COLOR: #69321d; LINE-HEIGHT: 14px; FONT-FAMILY: Dotum
}

a.td_review:link {font-size: 11px; color: #69321d; Font-family:Dotum; text-decoration:none;}
a.td_review:active {font-size: 11px; color: #69321d; Font-family:Dotum; text-decoration:none;}
a.td_review:visited {font-size: 11px; color: #69321d; Font-family:; text-decoration:none;}
a.td_review:hover {font-size: 11px; color: #69321d; Font-family:Dotum; text-decoration:underline;}



.table_11{FONT-FAMILY: verdana, "µ¸¿ò";	FONT-SIZE: 11px;}

a.table_11:link {font-size: 11px; color: #414141; FONT-FAMILY: verdana, "µ¸¿ò"; text-decoration:none;}
a.table_11:active {font-size: 11px; color: #414141; FONT-FAMILY: verdana, "µ¸¿ò"; text-decoration:none;}
a.table_11:visited {font-size: 11px; color: #414141; FONT-FAMILY: verdana, "µ¸¿ò"; text-decoration:none;}
a.table_11:hover {font-size: 11px; color: #1887d5; FONT-FAMILY: verdana, "µ¸¿ò"; text-decoration:underline;}


.table_title {
	COLOR: #1f8ad1;
	FONT-FAMILY: verdana, "µ¸¿ò";
	FONT-SIZE: 12px;
}

.sub_title{FONT-SIZE: 11px; COLOR: #a57c4c; FONT-FAMILY: Dotum}

a.sub_title:link {font-size: 11px; color: #a57c4c; Font-family:Dotum; text-decoration:none;}
a.sub_title:active {font-size: 11px; color: #a57c4c; Font-family:Dotum; text-decoration:none;}
a.sub_title:visited {font-size: 11px; color: #a57c4c; Font-family:; text-decoration:none;}
a.sub_title:hover {font-size: 11px; color: #a57c4c; Font-family:Dotum; text-decoration:underline;}



.episode {
	FONT-SIZE: 11px; COLOR: #897055; LINE-HEIGHT: 14px; FONT-FAMILY: Dotum
}
/* Top Add */
#addTop1 {
	position:absolute;
	left:0px;
	top:5px;
	width:997px;
	height:31px;
	z-index:1;
}

.agree_01	{
	font-size: 11px;
	color: #8e8e8e;
	line-height: 1.7;
	font-family: "µ¸¿ò";
	border:1px solid #e1e1e1;
	padding:10px; 
}

.agree_02	{
	font-size: 11px;
	color: #8e8e8e;
	line-height: 1.7;
	font-family: "µ¸¿ò";
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	padding-top:3px; 
	padding-bottom:3px;
	text-align:center;
}

/* ¸éÁ¢Âü¼®¿©ºÎ ÆË¾÷ (2013.06.24 Ãß°¡ - 2014.03.11 ¼öÁ¤) */
.attend	{
	background-image: url(../pop/2015/02/attend/images/bg_attend.jpg);
}

.attend  input {
	border: 0;
	padding-top: 0px;
	vertical-align: top;
}

.attend .txt {
	padding-top: 65px;
}

.attend .pb_3 {
	padding-bottom: 3px;
}

.attend .date {
	padding-top: 6px;
	padding-left: 30px; 
	font-size: 12px;
	color: #003b9a;
	font-weight: bold;
	text-decoration: underline;
	vertical-align: top;
}

.attend .yesno {
	padding-top: 10px;
	padding-left: 75px;
	vertical-align: top;
}

.attend .btn {
	text-align: center;
	padding-bottom: 23px;
	vertical-align: bottom;
}

.pr_13 {
	padding-right:13px;
}

.pl_22 {
	padding-left:22px;
}

.pr_11 {
	padding-right:11px;
}

.pt_8 {
	padding-top:8px;
}

/****Factour Add 2015.05 ****/
.divflashl{position:relative;top:-7px;}
ul:after,li:after{display:block;content:'';clear:both;}
.container{padding-left:11px;margin-top:-7px;}
.container p {padding:0;margin:0}
.container img {padding:0;margin:0}
ul,li{list-style:none;}
.contT{width:778px;height:32px;background: url(/common/body/body_top.gif) no-repeat;}
.contC{width:698px;padding:31px 40px 45px 40px;background: url(/common/body/body_bg.gif) repeat-y;}
.contF{width:778px;height:33px;background: url(/common/body/body_bottom.gif) no-repeat 0 0;position:relative;top:-20px}
.cont_location{float:right;padding-top:18px;PADDING-RIGHT: 20px; FONT: 11px ; COLOR: #777777; LETTER-SPACING: -1px;}
.backnone{background:none !important}
.cont_location li{display:inline-block;float:left;background: url(/common/body/icon_1.gif) no-repeat -5px -1px;margin-left:7px;padding-left:7px;}
.contC h2,.contPop h2{height:47px}
.cont_subimg1{vertical-align:top}
.cont_subimg1 img{margin:0px 0 35px 0}
.section{margin-top:22px}
.section1{margin-bottom:20px}
.cont_subtitle{height:25px}
.contC h3{height:29px}
.h3s{height:15px !important}
.contC h4{height:25px}

.factour_info1-1{padding-bottom:30px !important}
.infofact1-1 p{padding-bottom:3px !important}
.infofact1-1-1{position:relative;width:700px;height:200px;background:url(/factory/image/infofactory1-1.gif) no-repeat}
.infofact_sumloc1{position:absolute;display:block;top:146px;left:19px;width:205px;height:21px;background:#303030;font-size:11px;text-align:center;line-height:27px;}
.infofact1-txt1{color:#ddd;font-weight:bold;letter-spacing:-0.5px;}
.infofact1-sum{color:#999;padding:0 4px 0 5px;}
.infofact1-1-2{position:relative;width:700px;height:310px;background:url(/factory/image/infofactory1-2.gif) no-repeat}
.infofact1-1-3{position:relative;width:700px;height:185px;background:url(/factory/image/infofactory1-3.gif) no-repeat}

.table_comn2 caption, .table_comn3 caption{display:none;}
.table_comn2 ,.table_comn3{width:100%;color:#7b7b7b;border-collapse:collapse;border-top: 1px solid #919191;border-bottom: 1px solid #919191;letter-spacing:-0.5px}
.table_comn2 th{background: #f9f9f9;PADDING-LEFT: 10px;color:#757575;font-size:12px;font-weight:bold;text-align:left;height:30px;line-height:30px;border-bottom: 1px solid #dadada;border-right: 1px solid #dadada;}
.table_comn3 th{background: #f9f9f9;PADDING-LEFT: 10px;color:#757575;font-size:12px;font-weight:bold;text-align:center;height:30px;line-height:30px;border-bottom: 1px solid #dadada;border-right: 1px solid #dadada;letter-spacing:-0.5px;}
.table_comn2 strong{font-weight:bold;color:#d33f3f;margin-right:3px}
.comn2_thfirst{border-left: 1px solid #dadada;}
.brlast{border-right:0 !important}
.bblast{border-bottom:0 !important}
.bblast2{border-bottom: 1px solid #919191 !important}
.table_comn2 td{PADDING-LEFT: 10px;border-bottom: 1px solid #dadada;}
.table_comn3 td{text-align:center;height:28px;line-height:28px;border-right:1px solid #dadada;border-bottom:1px solid #dadada}
.table_comn2 input{FONT: 12px ; COLOR: #777777; LINE-HEIGHT: 1.7;border: 1px solid #ccc; margin-right:3px !important;}
.table_comn2 textarea{margin:3px 0 !important;}
.date1{color:#999999;letter-spacing:-0.5px}
.state1{display:block;width:60px;height:19px;line-height:22px !important;letter-spacing:-0.5px;margin: 0 auto;background:#f05646;border:1px solid #e74939;font-size:11px;font-weight:bold;color:#fff;text-align:center;line-height:26px;-moz-border-radius: 2px;-khtml-border-radius: 2px;-webkit-border-radius: 2px;-border-radius: 2px;border-radius: 2px;}
.state2{display:block;width:60px;height:19px;line-height:22px !important;letter-spacing:-0.5px;margin: 0 auto;background:#666 ;border:1px solid #5d5d5d;font-size:11px;font-weight:bold;color:#fff;text-align:center;line-height:26px;-moz-border-radius: 2px;-khtml-border-radius: 2px;-webkit-border-radius: 2px;-border-radius: 2px;border-radius: 2px;}
.table_comn2 .state1{display:block;width:60px;height:19px;line-height:22px !important;letter-spacing:-0.5px;background:#f05646;border:1px solid #e74939;font-size:11px;font-weight:bold;color:#fff;text-align:center;line-height:26px;-moz-border-radius: 2px;-khtml-border-radius: 2px;-webkit-border-radius: 2px;-border-radius: 2px;border-radius: 2px;margin-left:0}
.table_comn2 .state2{display:block;width:60px;height:19px;line-height:22px !important;letter-spacing:-0.5px;background:#666 ;border:1px solid #5d5d5d;font-size:11px;font-weight:bold;color:#fff;text-align:center;line-height:26px;-moz-border-radius: 2px;-khtml-border-radius: 2px;-webkit-border-radius: 2px;-border-radius: 2px;border-radius: 2px;margin-left:0}

.contPop{width:700px;padding:20px 10px;}
.contPop p {padding:0;margin:0}

.factour_agree1{border: 1px solid #dadada;padding:20px;overflow:auto;height:114px;line-height:1.5}
.factour_agree2{border: 1px solid #dadada;padding:15px 20px;line-height:1.5}
.factour_radio{padding:0px 10px 10px 0 !important;text-align:right;}
.factour_radio input{margin:0 0 0 17px}
.factour_radio2{padding:15px 10px 30px 0 !important;text-align:right;}
.factour_radio2 input{margin:0 0 0 17px}
.txt_int1{padding-left:10px !important;}
.f_txt1{color:#999999;font-size:11px;}
.f_txt2{color:#8e8e8e;font-size:11px;}
.f_txt3{text-decoration:underline;font-weight:bold}
.f_txt4{font-weight:bold;color:#d33f3f}
.f_note1{padding:10px 0 !important;line-height:1.45;height:auto}
.f_note2{padding:15px 30px 18px 30px !important;margin:6px 0 !important;color:#999999;font-size:11px;letter-spacing:-0.5px;line-height:1.45;border-top: 1px solid #dadada;border-bottom: 1px solid #dadada;background:#f9f9f9;}
.f_note2 li{list-style-image:url(/factory/image/list_st1.gif);list-style-position:left top;padding:1px 0}
.factour2-1{margin:24px 0 10px 0 !important;}
.factour2-1 h4{color:#757575;font-size:14px;font-weight:bold;background:url(/factory/image/st7-2-1bul1.gif) no-repeat 0 0;padding-left:20px;}
.factour2-1 p{color:#767676;padding:0px 20px 24px 10px !important;}
.factour2-2{position:relative;border-top: 1px solid #dadada;border-bottom: 1px solid #dadada;padding:30px 40px 30px 40px;margin:10px 0 0px 0;font-size: 11px;color: #999;}
.factour2-2 h4{}
.factour2-2 input{padding: 0 10px;color:#999;width:178px;height:21px;line-height:25px;}
.factour2-2 .bgimg1{position:absolute;top:14px;left:424px;background:url(/factory/image/factour2-1img1.png) no-repeat 0 0;width:211px;height:219px}
.factour2-2 .bgimg2{position:absolute;top:14px;left:400px;background:url(/factory/image/factour2-1img2.png) no-repeat 0 0;width:234px;height:219px}
.factour2-2 .imgtxt1{position:relative;top:20px;left:54px;width:211px;height:173px}
.factour_faq{border-top: 1px solid #919191;border-bottom: 1px solid #919191}
.factour_faq .acc_trigger{position:relative;color:#7757575;font-size:12px;font-weight:bold;border-bottom: 1px solid #dadada;padding:7px 0;cursor:pointer;}
.factour_faq .acc_trigger img{vertical-align:middle}
/*.factour_faq .acc_trigger{position:relative;color:#7757575;font-size:14px;font-weight:bold;border-bottom: 1px solid #dadada;padding:13px 0;cursor:pointer;}*/
.factour_faq .acc_container{color:#767676;line-height:1.6;background:#f9f9f9;border-bottom: 1px solid #dadada;padding:17px 0;}
.acc_container p{padding-left:93px}
.acc_trigger p{display:block;width:548px;padding-top:5px;line-height:1.4;}
.acc_trigger .faq_qimg{display:block;float:left;width:48px;height:20px;margin:0 30px 0 15px;background-color:#e9b107;font-size:11px;font-weight:bold ;color:#fff;text-align:center;letter-spacing:-1px;line-height:24px;border:1px solid #e0a306;-moz-border-radius:2px;-khtml-border-radius:2px;-webkit-border-radius:2px;-border-radius:2px;border-radius: 2px;}
.acc_trigger .faq_openimg{position:absolute;top:19px;right:20px;width:13px;height:7px;background:url(/factory/image/faq_bulopen.gif) no-repeat;}
.acc_trigger .faq_closeimg{position:absolute;top:19px;right:20px;width:13px;height:7px;background:url(/factory/image/faq_bulclose.gif) no-repeat;}
.factour_faq .contlast{border-bottom:0 !important}
.factour_faq .contlast2{border-top:0 !important}



.table_comn1 caption{display:none;}
.table_comn1{width:100%;color:#7b7b7b;border-collapse:collapse;}
.table_comn1 th{background: #f8f7ec;PADDING-LEFT: 10px;border: 1px solid #cdcdcd;text-align:left;height:29px;line-height:29px}
.table_comn1 td{PADDING-LEFT: 10px;border: 1px solid #cdcdcd;}
.table_comn1 input{FONT: 12px ; COLOR: #777777; LINE-HEIGHT: 1.7;}
.blind{font-size:0;line-height:0;display:none;}

.btnArea1{padding:35px 0 0 0;text-align:center}
.btnArea1 img{margin:0 2px;}
.postbtn1{background-color:#a3a3a3 !important;border:0 !important;font-size:11px !important;font-weight:bold !important;color:#fff !important;text-align:center!important;cursor:pointer;width:84px !important;height:22px;line-height:26px;-moz-border-radius: 2px;-khtml-border-radius: 2px;-webkit-border-radius: 2px;-border-radius: 2px;border-radius: 2px;}
.certif_btn1{background-color:#a3a3a3 !important;border:0 !important;font-size:11px !important;font-weight:bold !important;color:#fff !important;text-align:center !important;cursor:pointer;width:89px !important;height:22px;line-height:26px;-moz-border-radius: 2px;-khtml-border-radius: 2px;-webkit-border-radius: 2px;-border-radius: 2px;border-radius: 2px;}

.paginate{margin:40px 0 0 0;padding:5px 0;text-align:center;font-family: "dotum";font-size:13px ;}
.paginate a img{border:none;vertical-align:middle;_vertical-align:top}
.paginate a,.paginate strong{display:inline-block;position:relative;_width /**/:14px;width:14px;height:20px;line-height:20px;vertical-align:middle}
.paginate a:hover{text-decoration:underline}
.paginate a{color:#755775;}
.paginate strong{font-weight:bold;color:#757575;}
.first{background:none !important;}
.paginate a.pre,.paginate a.next{padding:0;background:none !important}
.paginate a.pre{margin:0 3px 0 -6px}
.paginate a.next{margin:0 3px 0 -3px}

.paginate2{padding:15px 0;text-align:center}
.paginate2 a img{border:none;vertical-align:middle;_vertical-align:top}
.paginate2 a,.paginate2 strong{display:inline-block;position:relative;_width /**/:18px;width:23px;height:23px;vertical-align:middle}
.paginate2 a{color:#999999;background:#f0f1ec;border:1px solid #d2d1cd;font-family:Tahoma;font-size:11px ;text-decoration:none;line-height:20px;}
.paginate2 a:hover{text-decoration:underline}
.paginate2 strong{color:#fff !important;background:#eab108;border:1px solid #eab108 !important;line-height:24px !important;font-weight:bold}
.paginate2 a.pre,.paginate2 a.next{padding:0;background:none !important}
.paginate2 a.pre{margin:0 3px 0 -6px}
.paginate2 a.next{margin:0 3px 0 -3px}


.photo_galtab{border-top:1px solid #dadada;border-right:1px solid #dadada;border-left:1px solid #dadada;margin-bottom:25px;}
.photo_galtab li{display:block;float:left;width:174px;height:44px;background:url(/factory/image/galtabline1.gif) no-repeat 0 100%;cursor:pointer;}
.photo_galtab ul:after,.photo_galtab li:after{display:block;content:'';clear:both;}
.photo_galtab li a{display:block;text-align:center;border-bottom:5px solid #dadada;height:27px;line-height:30px;padding-top:12px;}
.photo_galtab li a img{vertical-align: top;}
.photo_galtab li a.on{border-bottom:5px solid #e9b107 !important;}
.photo_galtab li a h3{display:block;line-height:39px;}
.photo_gal{margin-left:1px;border-left:1px solid #dadada;overflow:hidden}
.photo_gal dl{float:left;width:231px;margin-left:-1px;border:1px solid #dadada;}
.photo_gal dt img{cursor:pointer;}
.photo_gal dd{padding:15px 15px 10px 15px;margin-top:-7px}
.photo_gal .dl2{margin-top:-1px !important;position:relative;top:-1px}
.photo_galtxt1{display:block;font-size:11px;color:#999999;letter-spacing:-0.3px;margin-top:-2px}
.photo_galtxt2{display:block;font-size:14px;color:#656565;letter-spacing:-0.3px;font-weight:bold;height:33px;margin-bottom:6px;text-overflow:ellipsis;overflow:hidden;}
.photo_galtxt3{display:block;font-size:11px;color:#999999;letter-spacing:-0.5px;}



/*etc*/
.p_pd1{padding:7px 5px !important;}
.p_pd2{padding-bottom:9px !important;}
.p_pd3{padding-bottom:10px !important;}
.p_pd4{padding-bottom:7px !important;}
.p_pd5{padding-bottom:10px !important;}
.p_pd6{padding-bottom:35px !important;}
.td_pd15{padding-left: 15px;text-align:left !important;font-weight:bold}
.addr_pd1 p{padding:2px 0 !important;}
.mlg1{margin-left:3px}
.mrg1{margin-right:10px}
.m1g2{margin-left:0px !important}
.hi1{height:30px}
.bnone{border:none;}
.inbtn1{cursor:pointer;border:none;}